*{
	margin: 0;
	padding: 0;;
	box-sizing: border-box;
}
body{
	
}
.top_section{ 
	display: block;
	margin: 0 auto;
	text-align: center;
	margin-top: 20px;

}
.top_section img{
	width: 50%;	
	margin-bottom: 10px;
	
}
.top_section img.main{
	width: 90%;
    display: block;
    margin: 0 auto;
    animation: pulse; 
  	animation-duration: 2s;
	
}
.top_section h1{ 
	text-transform: capitalize;
	margin-bottom: 5px;
}
.top_section p{
	font-size: 20px;
}

.bottom_section{
	background: #0068ba;
	position: fixed;
	bottom:0; 
	width: 100%;
	border-radius: 20px 20px 0  0;
	padding-top: 30px;
    padding-bottom: 10px;
}
.bottom_section img{
/*	width: 50%;*/
}
.bottom_section .container .img_section{
	background: #ffffff; 
	text-align: center;
	margin: 0px 8px 10px 8px;
	padding: 5px;
	border-radius: 8px;
}
.bottom_section .container .img_section img{
	width: 70%;
	margin-bottom: 5px;
}
.bottom_section .container h2{
	text-transform: capitalize;
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 1.3;
}